<?xml version="1.0" encoding="ISO-8859-1"?>
  <LanguageFile>

    <Info>
      <Language>English</Language>
      <Author>Christoph von Wittich</Author>
      <Date>10.02.2004</Date>
      <EMail>Christoph@ApiViewer.de</EMail>
      <Helpfile>apv2004eng.chm</Helpfile>
      <Version>3.1</Version>
      <DataFile>apidata.eng</DataFile>
      <DefaultFont>Tahoma</DefaultFont>
      <DefaultFontSize></DefaultFontSize>
      <ApiViewerHomepage>http://www.activevb.de/rubriken/apiviewer/index-apiviewereng.html</ApiViewerHomepage>
    </Info>

    <Translation>

      <frmMain>
        <lblFunctions>Functions</lblFunctions>
        <lblSubs>Subs</lblSubs>
        <lblConstants>Constants</lblConstants>
        <lblTypes>Types</lblTypes>
	<lblEnums>Enums</lblEnums>
        <lstMain>
          <Tooltip>Press ENTER to copy the selected items to the clipboard list</Tooltip>
        </lstMain>
        <cboType>
          <strDeclares>Declarations</strDeclares>
          <strTypes>Types</strTypes>
          <strConstants>Constants</strConstants>
          <strEnums>Enumerations</strEnums>
        </cboType>
        <cboDecType>
          <strSubsAndFunctions>Subs and Functions</strSubsAndFunctions>
          <strSubs>Subs</strSubs>
          <strFunctions>Functions</strFunctions>
        </cboDecType>
        <mnuFile>
          <strFile>File</strFile>
          <strOpen>&amp;Open...</strOpen>
          <strSaveAs>Save &amp;as...</strSaveAs>
          <strClose>&amp;Close</strClose>
          <strOptions>&amp;Options...</strOptions>
          <strExit>&amp;Exit</strExit>
        </mnuFile>
        <mnuEdit>
          <strEdit>Edit</strEdit>
          <strCut>C&amp;ut</strCut>
          <strCopy>&amp;Copy</strCopy>
          <strPaste>P&amp;aste</strPaste>
          <strDelete>&amp;Delete</strDelete>
          <strPrint>&amp;Print...</strPrint>
          <strSelectAll>Select &amp;all</strSelectAll>
          <strFind>&amp;Find...</strFind>
        </mnuEdit>
        <mnuExtras>
          <strExtras>Extras</strExtras>
          <strCompatibilityCheck>&amp;Compatibility check</strCompatibilityCheck>
          <strDetails>Advanced &amp;information</strDetails> 
        </mnuExtras>
        <mnuHelp>
          <strHelp>?</strHelp>
          <strWin32Reference>Win32 Programmer's Reference</strWin32Reference>
          <strContents>&amp;Contents</strContents>
          <strLinks>Internet-&amp;Links</strLinks>
          <strMSDN>&amp;MSDN Library</strMSDN>
          <strInfo>&amp;Info</strInfo>
          <strUpdates>Check for Updates</strUpdates>
          <strBugReport>&amp;BugReport</strBugReport>
        </mnuHelp>
        <mnuPopUp>
          <strAdd>Add</strAdd>
	  <strReferences>References</strReferences>
        </mnuPopUp>
        <tlbMain>
          <btnOpen>Open</btnOpen>
          <btnSaveAs>Save as</btnSaveAs>
          <btnOptions>Options</btnOptions>
          <btnFind>Find</btnFind>
          <btnDetails>Advanced information</btnDetails>
          <btnCompCheck>Compatibility check</btnCompCheck>
          <btnHelp>Help</btnHelp>
        </tlbMain> 
        <tlbEdit>
          <btnCut>Cut</btnCut>
          <btnCopy>Copy</btnCopy>
          <btnPaste>Paste</btnPaste>
          <btnDelete>Delete</btnDelete>
          <btnSelectAll>Select all</btnSelectAll>
        </tlbEdit>
      </frmMain>

      <frmSortOptions>
        <Caption>Sort</Caption>
        <chkAlphabetical>alphabetical</chkAlphabetical>
        <chkDLL>by DLL's</chkDLL>
        <chkAddNamesAsComments>add name as comment</chkAddNamesAsComments>
        <lblSortOrder>Sort order</lblSortOrder>
        <strDeclares>Declarations</strDeclares>
        <strTypes>Types</strTypes>
        <strConstants>Constants</strConstants>
        <fraSettings>Settings</fraSettings>
      </frmSortOptions>

      <frmReferences>
        <Caption>References</Caption>
        <cmdOK>OK</cmdOK>
        <cmdCancel>Cancel</cmdCancel>
      </frmReferences>

      <frmSelLng>
        <Caption>Language</Caption>
        <cmdOK>OK</cmdOK>
        <fraLanguage>Please select a language</fraLanguage>
      </frmSelLng>

      <frmTip>
        <cmdOK>OK</cmdOK>
        <cmdNextTip>Next Tip</cmdNextTip>
        <Caption>Tips and tricks</Caption>
        <chkShowTipsAtStartUp>Show tips at startup</chkShowTipsAtStartUp>
        <lblDidYouKnow>Did you know...</lblDidYouKnow>
      </frmTip>

      <frmAdvInfo>
        <tsInfo>
          <tabDescription>Description</tabDescription>
          <tabNotes>Notes</tabNotes>
        </tsInfo>
        <strHigher>or higher</strHigher>
	<strNotSupported>Not supported</strNotSupported>
        <strNone>None</strNone>
	<tlbInfo>
	  <btnBack>Back</btnBack>
          <btnForward>Forward</btnForward>
          <btnPrint>Print</btnPrint>
	</tlbInfo>
      </frmAdvInfo>

      <frmDonate>
        <cmdOK>OK</cmdOK>
	<lblWelcome>Welcome to</lblWelcome>
	<lblFreeware>is a freeware program.</lblFreeware>
	<lblDonate>If you enjoy the program, please send in a donation to help support further development.</lblDonate>
      </frmDonate>


      <frmFind>
        <Caption>Find</Caption>
        <cmdCancel>&amp;Cancel</cmdCancel>
        <cmdSearch>Search</cmdSearch>
        <cmdAdd>Add</cmdAdd>
        <lblSearch>Search for:</lblSearch>
        <lblCaseSensitive>Case sensitive</lblCaseSensitive>
        <chkConstants>Constants</chkConstants>
        <chkTypes>Types</chkTypes>
        <chkSubs>Subs</chkSubs>
        <chkFunctions>Functions</chkFunctions>
        <fraSelection>Search in</fraSelection>
        <fraSettings>Settings</fraSettings>
	<strNoText>Please type a keyword.</strNoText>
      </frmFind>

      <frmInfo>
        <strDevBy>Created by:</strDevBy>
        <strThanks>Special thanks to:</strThanks>
        <strVersion>Version</strVersion>
	<cmdOK>OK</cmdOK>
      </frmInfo>

      <frmWarning>
        <Caption>Missing Signature</Caption>
        <lblWarning>Warning!</lblWarning>
        <lblText>This Plugin ist not certified. It could contain code which will damage your computer.</lblText>
        <lblVersion>Version:</lblVersion>
        <lblAuthor>Author:</lblAuthor> 
	<cmdIgnore>Ignore</cmdIgnore>
        <cmdCancel>&amp;Cancel</cmdCancel>
      </frmWarning>

      <frmAddToVB>
        <Caption>Paste</Caption>
        <cmdPaste>Paste</cmdPaste>
        <cmdCancel>&amp;Cancel</cmdCancel>
        <strModules>Modules</strModules>
        <strForms>Forms</strForms>
        <strClassModules>Class modules</strClassModules>
        <strUserDocuments>User documents</strUserDocuments>
        <strUserControls>User controls</strUserControls>
        <strDesigner>Designer</strDesigner>
        <strPropertyPages>Property pages</strPropertyPages>
      </frmAddToVB>

      <frmCheckProject>
        <Caption>Compatibility check</Caption>
        <cmdOK>OK</cmdOK>
        <strNotSupportedOS>Not supported OS</strNotSupportedOS>
      </frmCheckProject>

      <frmOptions>
        <Caption>Options</Caption>
        <cmdOK>OK</cmdOK>
        <cmdCancel>&amp;Cancel</cmdCancel>
        <lblAuthor>Author:</lblAuthor> 
        <lblDate>Date:</lblDate>
        <lblSyntax>Syntax:</lblSyntax>
        <lblPreview>Preview:</lblPreview>
        <lblHighLightStyle>Highlightstyle:</lblHighLightStyle>
        <chkSize>Save Window size/position</chkSize>
	<cmdAdvanced>Advanced</cmdAdvanced>
        <chkSortClipboardList>Sort Clipboardlist</chkSortClipboardList>
        <chkAutoAdd>Add Constants and Types automaticly</chkAutoAdd>
        <optLoadAtStartup>Load at startup</optLoadAtStartup>
        <optOpenLast>Load last opened file</optOpenLast>
        <optLoadNothing>Load no file</optLoadNothing>
        <chkMinToSystray>Minimize to systray</chkMinToSystray>
        <chkAlwaysOnTop>Always on top</chkAlwaysOnTop>
        <chkShowTipsAtStartup>Show tips at startup</chkShowTipsAtStartup>
        <chkShowPreview>Show preview</chkShowPreview>
        <chkInsertDecsAfterOptionEx>Insert declarations after Option-keyword</chkInsertDecsAfterOptionEx>
        <chkDeclareConst>Declare constants explicit</chkDeclareConst>
        <chkAutosizeDecs>Autosize declares</chkAutosizeDecs>
        <chkShowParams>Show params</chkShowParams>
	<chkSyntaxHighlighting>Use Syntaxhighlighting</chkSyntaxHighlighting>
        <fraPreview>Preview</fraPreview>
        <fraMenu>Menu</fraMenu>
	<optMSDN>MSDN:</optMSDN>
	<optMSDN7>MSDN 7 or higher:</optMSDN7>
        <fraProgram>Program</fraProgram>
        <fraFormat>Format</fraFormat>
        <fraSettings>Settings</fraSettings>
        <fraLanguage>Language</fraLanguage>
        <fraDataBase>Database</fraDataBase>
        <fraDirectories>Directories</fraDirectories>
	<fraCharset>Charset</fraCharset>
	<lblCharset>Charset:</lblCharset>
	<fraPointer>Pointer</fraPointer>
	<lblPointer>Pointer:</lblPointer>
        <tsMain>
          <tabGeneral>General</tabGeneral>
          <tabStartup>Startup</tabStartup>
          <tabFormat>Format</tabFormat>
          <tabAdvanced>Advanced</tabAdvanced>
          <tabTools>Tools</tabTools>
          <tabGUI>GUI</tabGUI>
        </tsMain>
        <cboMenuStyle>
          <strStandard>Standard</strStandard>
          <strGradient>Gradient</strGradient>
          <strOfficeXP>Office XP</strOfficeXP>
          <strOffice2003>Office 2003</strOffice2003>
        </cboMenuStyle>
	<cboCharset>
          <strANSI>ANSI</strANSI>
          <strUnicode>Unicode</strUnicode>
	</cboCharset>
      </frmOptions>

      <ComDlg>
        <OpenFilter>All files (*.*)|*.*|All Api-files|*.apv;*.ats;*.txt;*.h;*.mdb;*.dat;*.cta|Access Database (*.mdb)|*.mdb|ApiViewer files (*.apv)|*.apv|ApiToolshed files (*.ats)|*.ats|C++ Header (*.h)|*.h|Textfiles (*.txt)|*.txt|VB API Viewer files (*.cta)|*.cta|Win32Api-Viewer 3.0 files (*.dat)|*.dat</OpenFilter>
        <SaveFilter>ApiViewer file (*.apv)|*.apv|Textfile (*.txt)|*.txt|ApiToolshed file (*.ats)|*.ats|HTML-file (*.htm)|*.htm|Visual Basic Module (*.bas)|*.bas</SaveFilter>
        <CompatibilityCheckFilter>Visual Basic files|*.vbp;*.bas;*.cls;*.frm|IBasic files|*.iba</CompatibilityCheckFilter>  
        <lblClickFileInfo1>Click on a file</lblClickFileInfo1>
        <lblClickFileInfo2>to get more information</lblClickFileInfo2>
        <lblVersion>Version:</lblVersion>
        <lblConstants>Constants:</lblConstants>
        <lblTypes>Types:</lblTypes>
        <lblDeclares>Declarations:</lblDeclares>
	<lblEnums>Enumerations:</lblEnums>
	<lblNotSupp>n/a</lblNotSupp>
        <lblDate>Date:</lblDate>
        <lblFileType>
          <strAPVFile>ApiViewer 2003 file</strAPVFile>
          <strATSFile>ApiToolShed file</strATSFile>
          <strTXTFile>Textfile</strTXTFile>
          <strMDBFile>Access Database</strMDBFile>
          <strCHFile>C++ Header</strCHFile>
          <strDATFile>Win32 Api-Viewer 3.0 file</strDATFile>
          <strCTAFile>VB API Viewer file</strCTAFile>
          <strFile>file</strFile>
        </lblFileType>
      </ComDlg>

      <BugReport>
        <strStep>Step</strStep>
        <strConfiguration>Configuration</strConfiguration>
        <cmdBack>&lt;&lt; &amp;Back</cmdBack>
        <cmdNext>&amp;Next &gt;&gt;</cmdNext>
        <cmdCancel>&amp;Cancel</cmdCancel>
        <strColors>Colors:</strColors>
        <strRAM>RAM:</strRAM>
        <strCPU>Processor:</strCPU>
        <strScreenRes>Resolution:</strScreenRes>
        <strGraphicsAdapter>Graphics Adapter:</strGraphicsAdapter>
        <strWindows>Windows:</strWindows>
        <strMB>MB</strMB>
        <strMHz>MHz</strMHz>
        <strErrDescription>Error Description</strErrDescription>
        <cmdFinish>Finish</cmdFinish>
        <strSendReport>Send BugReport</strSendReport>
        <strSave>Save</strSave>
        <strPrint>Print</strPrint>
        <strYourMail>Your E-Mail adress:</strYourMail>
        <strSelMail>Select an E-Mail adress:</strSelMail>
        <strBuild>Build:</strBuild>
        <strMail>E-Mail (Outlook Express only)</strMail>
	<strDevEnv>Development Environment</strDevEnv>
        <strDescription>Please enter a description of your problem.</strDescription>
      </BugReport>

      <ErrorMessages>
        <strFileNotFound>File not found!</strFileNotFound>
        <strNoActiveModule>No active code-module!</strNoActiveModule>
        <strNoHelpFile>Could not find the helpfile! Please reinstall the program.</strNoHelpFile>
        <strFileFormatErr>Unkwnown fileformat.</strFileFormatErr> 
        <strTooMuchResults>Too much results!</strTooMuchResults>
        <strNoProject>No Project opened!</strNoProject>  
        <strFileExist>The file already exist. Overwrite?</strFileExist>
        <strFileCanNotLoadedbyATS>ApiToolShed can not load this file because it contains too much records!</strFileCanNotLoadedbyATS>
	<strNoFuncAPIGuide>The specified function could not be found in the API-Guide list!</strNoFuncAPIGuide>
	<strLocked>Can not insert code into a locked project!</strLocked>
	<strEnumsNotSupp>Enumerations could not be saved, because they are not supported by this fileformat.</strEnumsNotSupp>
	<strNoPlugins>No Plugins found! No API Declarations could be displayed without Plugins.</strNoPlugins>
      </ErrorMessages>

      <TipOfDay>
        <Tips>2</Tips>
        <Tip1>Save your api files in the APV fileformat for faster loading.</Tip1>
        <Tip2>If you need more information about an API declaration, press F2.</Tip2>
      </TipOfDay>

      <InternetUpdate>
        <strNoUpdate>No update is available!</strNoUpdate>
        <strUpdate>A newer version of the ApiViewer is available!</strUpdate>
        <strDataUpdate>New datafiles are available!</strDataUpdate>
        <strNoConnection>A connection to the server could not be established.</strNoConnection>
      </InternetUpdate>

      <InternetLinks>
        <Links>3</Links>
        <Link1>
          <Target>www.activevb.de/rubriken/apiviewer/index-apiviewereng.html</Target>
          <DisplayName>ApiViewer 2004 Homepage</DisplayName>
        </Link1> 
        <Link2>
          <Target>www.ActiveVB.de</Target>
          <DisplayName>ActiveVB</DisplayName>
        </Link2>
        <Link3>
          <Target>www.allapi.net</Target>
          <DisplayName>The KPD-Team</DisplayName>
        </Link3>
      </InternetLinks>

    </Translation>

  </LanguageFile>